jmayoralas

Members
  • Content Count

    14
  • Joined

  • Last visited

Community Reputation

0 Neutral

About jmayoralas

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Pues no me lo proponía a mí tampoco, pero probaré esta tarde a meterlo también. Gracias por el aviso ! Por ahora aguanta como un campeón. Teniendo en cuenta lo que costó está ya más que amortizado [emoji57]
  2. Yo compré esta y sí lo traía: Intel EXPI9301CTBLK - Tarjeta de... https://www.amazon.es/dp/B001CY0P7G?ref=ppx_pop_mob_ap_share Enviado desde mi iPhone utilizando Tapatalk
  3. Así es. Yo, sobre 6.2 instalé la intel, desactivé las integradas y arranqué para ver que era reconocida, luego, ya con la intel, actualicé con el update automático y sin problemas. Enviado desde mi iPhone utilizando Tapatalk
  4. 1. Efectivamente, las nic integradas tienes que desactivarlas para que la intel sea reconocida correctamente. 2. No, la de iLO puedes (y debes) dejarla activada. El VSP del terminal de iLO no tiene precio para recuperar brickeos del DSM. 3. Yo uso DS3615xs. Nunca me ha dado problemas, así que no he tenido la necesidad de cambiarlo. Enviado desde mi iPhone utilizando Tapatalk
  5. Sí, esa es mi cpu también, así que no deberías tener mayores problemas para ponerlo a funcionar.
  6. Sí, yo... y ahora soy el feliz propietario de un Gen8 en 6.2.1 y sin problemas
  7. Si reinicio el servidor físico reinicia, si apago se apaga. No he notado ningún comportamiento extraño en ese sentido. Sé que a un gen8 se le puede instalar también el 6.2.1, pero con los NIC integrados pierdes la red. Estaba pensando probar instalando una E1000 de intel, pero no te puedo decir si dará algún problema con lo que preguntas.
  8. Para vuestra información, la versión 6.2-23739 funciona sin problemas en esta máquina. No es necesaria una cpu Haswell o superior. Con Sandy Bridge funciona sin problemas, igual que el 6.1.7. Lo dejo indicado aquí por si a alguien le surge la misma duda que a mí. Gracias por vuestras indicaciones.
  9. Gracias jarugut, si al final no puedo instalar la 6.2 en este hardware haré lo que me dices. Al menos las de seguridad espero que sigan entrando.
  10. Tienes razón bluesnow ! Es de esas cosas que con el acojone no caes, pero es tan simple como sacar todos los discos y pinchar uno vacío para probar. Así es imposible cargármelo. Eso voy a hacer. Muchas gracias por sacarme de mi ceguera 😅 Ya comentaré por aquí los resultados, por si a alguien más le pueda valer.
  11. Muy buenas y disculpad si esto es algo obvio, pero yo no he sido capaz de encontrar la respuesta y la verdad que me tiene un poco acojonado. El caso es que tengo un HP Microserver Gen8 con cpu G1610T funcionando sin problemas con el loader 1.02b de jun y el DSM 6.1.7-15284 Update 2 (DS3615xs). Desde que salió la 6.2 ando buscando información de si es posible instalar el 1.03b y meterle la 6.2-23739. He leído algo de que la CPU debe ser mínimo de 4ª generación de Intel para que funcione y la cpu de mi HP me parece que se queda fuera de ese requerimiento. Este NAS es muy importante para mí y no quiero cargármelo haciendo experimentos, pero tampoco quiero quedarme desfasado. ¿Sabéis si es posible instalar el 6.2 en esta máquina y con esta cpu?
  12. Exactly the same issue I'm having with my baremetal Gen8. No ESXi here. It's like 1 gbit/s in 100 mbit/s out. Did you manage to find any fix for this ?